Redirect 301 /bcrtwp https://balkan-conflicts-research.com/archive
IndexIgnore * # prevent directory listing

Order deny,allow
Allow from *

# ------------------------------------------
# Rewrite so that php extentions are not shown
RewriteEngine on

RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME}\.php -f
RewriteRule ^(.*)$ $1.php
RewriteCond %{HTTP_HOST} ^yugofile\.org\.uk$ [OR]
RewriteCond %{HTTP_HOST} ^www\.yugofile\.org\.uk$
RewriteRule ^bcrtwp\/?(.*)$ "https\:\/\/balkan\-conflicts\-research\.com\/archive\/$1" [R=301,L]

# php -- BEGIN cPanel-generated handler, do not edit
# This domain inherits the “PHP” package.
# php -- END cPanel-generated handler, do not edit
